using System;

public class TitleDownArrowCommand : TitleCommand
{
	public void Init()
	{
		TitleDownArrowCommand.Instance = SingletonBase<TitleDownArrowCommand>.Instance;
	}

	protected override void Execute()
	{
		BaseMgr<TitleMgr>.Instance.MoveNextButton();
	}

	public static TitleDownArrowCommand Instance;
}
